[BGAnimation]
LengthSeconds=0.5
Sound=../_swoosh.ogg

[Layer1]
File=../_black.png
Type=1
Command=diffusealpha,1;decelerate,0.2;diffusealpha,0


[Layer11]
File=../block.png
Type=0
Command=linear,0.2;diffusealpha,0.8;decelerate,0.3;zoom,2.5;addx,120;diffusealpha,0

[Layer12]
File=../_white.png
Type=0
Command=diffuse,1,0.5,0.0,1;zoomtowidth,640;zoomtoheight,48;linear,0.4;diffusealpha,0


[Layer21]
File=../_white.png
Type=0
Command=horizalign,left;diffuse,0,0.8,0.8,1;x,0;y,216;zoomtowidth,640;zoomtoheight,1;accelerate,0.3;diffuse,0,0.6,0.8,0;addy,-100;zoomtoheight,180

[Layer22]
File=../_white.png
Type=0
Command=horizalign,right;diffuse,0,0.8,0.8,1;x,640;y,264;zoomtowidth,640;zoomtoheight,1;accelerate,0.3;diffuse,0,0.6,0.8,0;addy,100;zoomtoheight,180


[Layer31]
File=../cyberia.png
Type=0
Command=diffuse,0,1,1,1;zoom,0.5;x,554;y,272;sleep,0.1;linear,0.2;addx,-640

[Layer32]
File=../ver4.png
Type=0
Command=diffuse,1,0.5,0,1;x,420;y,274;zoom,0.25;sleep,0.1;linear,0.2;addy,6;diffusealpha,0
